Contents

# WEBSERVICE

Get some web content from a URI.

### Syntax

WEBSERVICE(URI)

URI: URI text of the web service.

### Examples

=WEBSERVICE("wiki.documentfoundation.org/api.php?hidebots=1&days=7&limit=50&action=feedrecentchanges&feedformat=rss")

Returns the web page content of "https://wiki.documentfoundation.org/api.php?hidebots=1&days=7&limit=50&action=feedrecentchanges&feedformat=rss".

#### Technical information

This function is available since LibreOfficeDev 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.WEBSERVICE

Related Topics

FILTERXML

ENCODEURL

WEBSERVICE wiki page.

Please support us!